• python2-backports.functools_lru_cache 1.4-1 (1.3-1)


    hashcat: la versión instalada (3.40-1) es más nueva que community (3.5.0-1)

    No se ha podido realizar la operación:
    python2-backports.functools_lru_cache: /usr/lib/python2.7/site-packages/backports/_init _.py ya existe en el sistema
    python2-backports.functools_lru_cache: /usr/lib/python2.7/site-packages/backports/_init _.pyc ya existe en el sistema

    Aprendiendo que no es poco

  • @Velkerk

    Hola,

    tienes el paquete hashcat con una versión más nueva que la que hay en los repos. Has instalado paquetes de python2 con pip2 ?

    Puedes probar a borrar el paquete:
    pacman -R python2-backports.functools_lru_cache
    y volver a probar el comando (que por cierto, no has puesto ¿?)

    Saludos!

  • @karasu said in python2-backports.functools_lru_cache 1.4-1 (1.3-1):

    @Velkerk

    Hola,

    tienes el paquete hashcat con una versión más nueva que la que hay en los repos. Has instalado paquetes de python2 con pip2 ?

    Puedes probar a borrar el paquete:
    pacman -R python2-backports.functools_lru_cache
    y volver a probar el comando (que por cierto, no has puesto ¿?)

    Saludos!

    Pues si te digo la verdad no sabría decir.

    Lo postee porque me apareció el otro día al actualizar y pensé que le podía haber pasado a más gente.
    Con las actualizaciones de hoy se arregló y no me hizo falta utilizar el comando. Muchas gracias de todos modos.

    Aprendiendo que no es poco

python8 Posts 3Views 253
Log in to reply